/*===================================================================*/
/*============================ CLEAR ================================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol, ul { list-style: none; }
ol, ul, li { border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
ul { list-style: disc; }
ol {list-style: decimal; }
strong { font-weight: bold; }
em { font-style: italic; }
.clear { clear: both; }
.hidden { display: none; }
.error_message, .info_message, .indicator_message { padding: 10px; margin: 20px 0; }
.error_message { background: #F4CACA; border: 2px solid #CC0000; color: #CC0000; }
.info_message { background: #CAF4CA; border: 2px solid #090; color: #090; }
.indicator_message { background: #F4F4F4; border: 2px solid #999; color: #999; }
.error_message ul, .info_message ul, .indicator_message ul { list-style: none; }
/*===================================================================*/
/*============================ GLOBAL ===============================*/
body, table { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #333; }
/*===================================================================*/
/*=========================== CONTAINER ==============================*/
.container {
	width: 600px;
	margin: 0;
	text-align: left;
	padding-bottom: 50px;
}
/*===================================================================*/
/*============================ HEADER ===============================*/
.header { background: url('../images/design/header_bg.png') no-repeat 0 0; height: 180px; position: relative; }
.header h1 a {
	display: block;
	position: absolute;
	top: 0;
	left: 465px;
	height: 170px;
	width: 200px;
}
.header .techdocs_link {
	color: #1e3666;
	font-size: 14px;
	text-transform: uppercase;
	text-align: left;
	position: absolute;
	right: 0;
	top: 0;
}
.header .techdocs_link a {
	position: absolute;
	left: -270px;
	top : 20px;
	/*color: #1e3666;*/
	color: #333333;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	/*background: url('../images/design/doc_link_bg.png') no-repeat 0 0;*/
	background: url('../images/design/button_documentation.png') no-repeat 0 0;
	height: 50px;
	line-height: 50px;
	width: 160px;
	padding: 10px;
	padding-left: 70px;
}
.header .techdocs_link a:hover {
	color: #333;
	text-decoration: none;
}
.header .techdocs_link img  {
	margin-left: 2px;
}
.header h1 a span { display: none; }
.header .langs {
	color: #FFF;
	font-size: 10px;
	text-transform: uppercase;
	padding: 5px 0 0 30px;
}
.header .langs a { color: #FFF; text-decoration: none; }
.header .langs a:hover { text-decoration: underline; }
.header .langs span { color: #1e3666; }
/*===================================================================*/
/*=========================== MENU TOP ==============================*/
.menu_top {
	margin-top: -9px;
	background: url('../images/design/menu_top_bg.png') no-repeat 0 0;
	height: 50px;
	padding: 9px 30px;
	position: relative;
}
.menu_top ul { padding: 0; margin: 0; list-style: none; }
.menu_top .menu { width: 800px; }
.menu_top ul li { float: left; }
.menu_top ul li a {
	display: block;
	height: 50px;
	line-height: 50px;
	flaot: left;
	padding: 0 22px;
	text-decoration: none;
	font-size: 14px;
	color: #333;
	font-weight: bold;
}
.menu_top ul li a:hover { color: #9EAC2E; }
.menu_top .box {
	position: absolute;
	top: 9px;
	right: 39px;
	background: url('../images/design/search_bg.png') no-repeat 0 15px;
	height: 50px;
	width: 220px;
}
.menu_top .box .content_box { position: relative; }
.menu_top .box .content_box h3 {
	display: none;
	color: #c6c6c6;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: normal;
	position: absolute;
	top: 4px;
	left: 10px;
}
.menu_top .box .content_box input {
	border: none;
	background: none;
	position: absolute;
	top: 21px;
	left: 10px;
	width: 175px;
	color: #999;
}
.menu_top .box .content_box img {
	position: absolute;
	top: 23px;
	right: 10px;
	cursor: pointer;
}
.menu_top .box .content_box .submit { display: none; }
/*===================================================================*/
/*============================ CONTENT ==============================*/
.content { background: url('../images/design/content_bg.png') repeat-y 29px 0; }
.content .left {
	width: 240px;
	float: left;
	margin-left: 29px;
	padding: 7px 0 30px;
}
.content .contenu { width: 480px; float: left; margin: 0 50px; }
.content .right { width: 240px; float: left; padding-top: 12px; }
#photoSlide {
	width: 400px;
	margin: 0 40px;
	height: 300px;
	overflow: hidden;
}
/*===================================================================*/
/*============================== LEFT ===============================*/
.left ul {
	margin: 0;
	padding: 0;
	list-style: none;
	padding: 0 1px;
}
.left ul li.main > a {
	display: block;
	background: url('../images/design/left_main_menu_bg.png') no-repeat;
	width: 238px;
	height: 50px;
	line-height: 50px;
	padding: 0 19px;
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}
.left ul li.main > a:hover { text-decoration: underline; }
.left ul li.main > a.no_link { cursor: default; }
.left ul li.main > a.no_link:hover { text-decoration: none; }
.left ul li.main ul { padding: 0 10px; margin-bottom: 4px; }
.left ul li.main li a {
	display: block;
	border-bottom: 1px solid #cdd1dc;
	line-height: 16px;
	padding: 8px 10px;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
}
.left ul li.main li a:hover { color: #9EAC2E; }
.left ul li.main li.last a { border: none; }


/*===================================================================*/
/*============================= NEWS ================================*/
.left .box h2 {
	display: block;
	background: url('../images/design/left_news_bg.png') no-repeat;
	height: 50px;
	line-height: 50px;
	padding: 0 19px;
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}
.left .content_box {
	padding: 0 20px;
}

.left .content_box p {
	margin-bottom: 5px;
}
.left .content_box .new {
	margin-bottom: 15px;
}




/*===================================================================*/
/*============================= CONTEU ==============================*/
.contenu { padding: 21px 0 33px; }
.contenu h1, .contenu h2, .contenu h3, .contenu h4 { color: #1e3666; }
.contenu h1 a, .contenu h2 a, .contenu h3 a, .contenu h4 a { color: #1e3666; text-decoration: none; }
.contenu h1 a:hover, .contenu h2 a:hover, .contenu h3 a:hover, .contenu h4 a:hover { color: #1e3666; text-decoration: underline; }
.contenu h1, .contenu h2 {
	text-transform: uppercase;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 10px;
}
.contenu h3 { font-size: 16px; padding: 10px 0 15px; }
.contenu h4 { padding: 10px 0 10px; }
.contenu p { margin-bottom: 10px; }
.contenu p, .contenu li { line-height: 24px; }
a, .contenu strong, .contenu b { color: #1e3666; }
a:hover, .contenu a:hover * { color: #9EAC2E; }
.contenu #tools { clear: both; height: 26px; margin-top: 40px; font-size: 12px; }
.contenu #tools a {
	display: block;
	float: right;
	height: 24px;
	line-height: 24px;
	background: url('../images/design/tools_bg.png') repeat-x;
	text-decoration: none;
	padding: 0 10px;
	color: #333;
}
.home .contenu #tools { display: none; }
.contenu #tools a img { vertical-align: middle; padding-right: 6px; }
.contenu #tools a:hover span { color: #9EAC2E; text-decoration: underline; }
.contenu .highlight {
	border: 1px solid #9EAC2E;
	padding: 10px 10px 0;
	margin: 10px 0;
	background: url('../images/design/content_bg.png') repeat 0 0;
}
/*===================================================================*/
/*============================== RIGHT ==============================*/



.right { font-size: 11px; }

.right .become_partner a {
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	background: url('../images/design/become_partner.png') repeat top left;
	display: block;
	height: 29px;
	line-height: 29px;
	margin-bottom: 20px;
	padding-left: 10px;
	width: 230px;
}
.right .become_partner a:hover {
	background: url('../images/design/become_partner.png') repeat bottom left;
	color: #fff;
}
.content .button a {
	color: #333;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	background: url('../images/design/content_button.png') repeat 0 0;
	display: block;
	height: 29px;
	line-height: 29px;
	margin-bottom: 20px;
	padding-left: 10px;
	width: 230px;
}
.content .button a:hover {
	color: #9EAC2E;
}


.right a { color: #1e3666; }
.right .text_boxes .infobox {
	margin-bottom: 0px;
	line-height: 18px;
}
.right .text_boxes .infobox img {
	margin: -10px -10px 5px -10px;
}

.right .text_boxes .infobox {
	background: url('../images/design/content_bg.png') repeat-y;
	display: block;
	padding: 20px;
	padding-bottom: 10px;
	text-decoration: none;
	margin-bottom: 20px;
	cursor: pointer;
}
.right .text_boxes .infobox_hover {
	background: url('../images/design/content_bg.png') repeat-y;
	display: block;
	padding: 20px;
	padding-bottom: 10px;
	background: #9EAC2E;
}
.right .text_boxes .infobox p {
	color: #333;
	line-height: 14px;
}
.right .text_boxes .infobox a {
	text-decoration: none;
}
.right .text_boxes .infobox_hover a {
	color: #fff;
	text-decoration: none;
}
.right .text_boxes .infobox_hover p {
	color: #fff;
}
.right .text_boxes .infobox_hover h3 {
	color: #fff;
}
.right .infobox h3 {
	font-weight: bold;
	color: #0d1d41;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.right .infobox a img {
	margin-bottom: 5px;
}
.right .box h2, .right .news .date { display: none; }
.right .box h2, .right .news h3 { font-size: 14px; margin-bottom: 5px; }
.right .box h2, .right .news h3 a { color: #1e3666; text-decoration: none; }
.right .box h2, .right .news h3 a:hover { text-decoration: underline; }
.right .box h2, .right .news .text { line-height: 16px; }
.right .box h2, .right .news .new { margin-bottom: 10px; }
.right .box h2, .right .news .all { padding-top: 10px; }
/*===================================================================*/
/*============================= FOOTER ==============================*/
.footer {
	height: 57px;
	background: #dfe5f2;
	border-top: 1px solid #d3dae8;
	margin: 0 29px;
	position: relative;
	color: #666;
	font-size: 12px;
}
.footer a { color: #9EAC2E; }
.footer a:hover { color: #000; }
.footer .box { width: 500px; padding: 15px 0 0 20px; }
.footer .box h2 { font-size: 12px; margin-bottom: 3px; }
.footer .copyright {
	position: absolute;
	top: 10px;
	right: 20px;
	text-align: right;
	line-height: 16px;
}
.footer .copy a { color: #666; text-decoration: none; }
.footer .copy a:hover { text-decoration: underline; }
/*===================================================================*/
/*============================== NEWS ===============================*/
.news_liste h3 span { font-size: 11px; color: #333; font-weight: normal; }
.news_liste img, .news_fiche .photo { float: left; margin: 0 10px 10px 0; }
.news_liste .new { margin-bottom: 30px; }
/*===================================================================*/
/*========================== SIMULATOR ==============================*/
.simulator_container {

}
.simulator_container .content .contenu { width: 600px; float: left; margin: 0; }


.simulation_login_form {
	padding: 20px;
	color: #333;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #fff url(../images/design/login_icon.png) 30px 60px no-repeat;
	border: 1px solid #c8c8c8;
}
.simulation_login_form h3 {
	border-bottom: 0;
	padding: 0;
}
.simulation_login_form form {
	padding-left: 100px;
}

.simulation_login_form form#rapportsloginform .field {
	margin-bottom: 5px;
}
.simulation_login_form form#rapportsloginform label {
	float: none;
	width: auto;
	text-align: left;
	margin-bottom: 1em;
}
.simulation_login_form form#rapportsloginform input[type="password"],
.simulation_login_form form#rapportsloginform input[type="text"] {
	width: 250px;
	padding: 5px;
}
.simulation_login_form form#rapportsloginform .comment {
	font-size: 10px;
	font-style: italic;
	padding: 2px 0;
	margin-left: 0px;
}

.simulation_login_form form#rapportsloginform .error .comment {
	background: none repeat scroll 0 0 #F4CACA;
    color: #CC0000;
}



/*===================================================================*/
/*========================== FORMULAIRE =============================*/
p.info {
	font-size: smaller;
	font-style: italic;
}
form .field { margin-bottom: 15px; }
.field_separator {
	padding-top: 10px;
	clear: both;
	border-bottom: solid 1px #CDD1DC;
}
.big_field_separator {
	padding-top: 25px;
	clear: both;
	border-bottom: solid 3px #CDD1DC;
}

form .field label {
	display: block;
	width: 160px;
	text-align: left;
	float: left;
	margin-right: 10px;
	padding-top: 3px;
	//padding-top: 4px;
}
form .largelabel label { width: 365px; text-align: left; }
form .checkbox .field label {
	display: inline;
	width: auto;
	text-align: left;
	float: none;
	margin-right: 0;
	padding-top: 0;
}
form .field input[type="text"], form .field input[type="password"], form .field textarea { width: 280px; border: 1px solid #9EAC2E; }
form .largelabel input[type="text"] { width: 80px; }
form .field input:focus, form .field textarea:focus { background: #f4f7d8; border: 2px solid #9EAC2E }
form .field select { width: 286px; }
form .largelabel select { width: 80px; }
form .field .info {
	margin: 2px 0 0 170px;
	color: #999;
	font-style: italic;
	font-size: 11px;
	clear: both;
}
form .field .error, form .error .info { color: #C00; }
form .error input, form .error textarea { border: 2px solid #C00; }
form .submit  { padding: 10px 0 0 160px; border-top: 1px solid #9EAC2E; }
form .field .code {
	display: block;
	clear: both;
	margin-left: 170px;
	padding-top: 3px;
}
/*===================================================================*/
/*============================ SEARCH ===============================*/
.page_liste ul { padding: 0; margin: 0; list-style: none; }
.page_liste ul img { vertical-align: middle; margin-right: 5px; }
.page_liste ul li { border-bottom: 1px solid #9EAC2E; line-height: 28px; }
.page_liste ul li.last { border: none; }
.page_liste ul li a { font-weight: bold; text-decoration: none; }
/*===================================================================*/
/*============================ SITEMAP ==============================*/
.sitemap ul { padding: 0; margin: 0; list-style: none; }
.sitemap a { text-decoration: none; }
.sitemap .main > a, .sitemap .main > span { font-size: 16px; font-weight: bold; color: #1e3666; }
.sitemap .main > a:hover { color: #9EAC2E; }
.sitemap ul li { margin-bottom: 20px; }
.sitemap ul ul { margin: 10px 0 10px; padding: 0 0 0 30px; list-style: disc; }
.sitemap ul ul li { line-height: 20px; font-size: 12px; margin: 0; }
/*===================================================================*/
/*=========================== SLIDESHOW =============================*/
.contenu .slideshow { clear: both; margin-top: 17px; position: relative; }
.contenu .slideshow #photoSlide { height: 150px; }
.contenu .slideshow .slideshow_overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 480px;
	height: 150px;
	background: url('../images/design/slideshow_overlay.png') no-repeat;
}

/*===================================================================*/
/*============================= DOCUMENTS ===========================*/
div.documents div.doc_liste li.desc {
	cursor: pointer;
}
div.documents div.categ {
	border: 1px solid #DDDDDD;
	padding: 10px;
	background: url('../images/design/content_bg.png') repeat;
}
div.documents ul.liste {
	margin: 0;
	padding: 0;
}
div.documents ul.liste li {
	display: block;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	color: #7D7D7D;
	font-size: 12px;
	padding: 5px 0;
}
div.documents ul.liste li:hover {
	background: #EEEEEE;
}
div.documents ul.liste li.separated {
	border-bottom: 1px solid #BBBBBB;
}
div.documents ul.liste li span img {
	margin: 0 10px;
}
div.documents ul.liste li span a {
	font-weight: bold;
}
div.documents ul.liste li span.type {
	font-size: 11px;
	margin-left: 10px;
}
div.documents ul.liste li.desc span.poid {
	font-size: 11px;
	position: absolute;
	right: 10px;
}
div.documents ul.liste li span.poid {
	font-size: 11px;
	position: absolute;
	right: 41px;
}
div.documents ul.liste li span.description {
	display: block;
	font-size: 11px;
	padding: 2px;
	margin: 3px 5px 0;
	position: relative;
	left: 30px;
}

/*===================================================================*/
/*=============================== GMAP ==============================*/
#divgmap {
	color: #000000;
	margin-bottom: 10px;
	border: 8px solid #9EAC2E;
	width: 100%;
	height: 600px;
}
.smallgmap #divgmap {
	height: 300px;
}
#divgmap * {
	color: #000000;
	font-size: 10px;
	line-height: 14px;
}
#divgmap h1 {
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
